﻿html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

article,aside,canvas,details,div,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;} 

html {font-size: 100%;}
body { font-size:1em; font-family:"Microsoft YaHei",Arial; color:#000; position:relative; -webkit-text-size-adjust:none; }
a { color:#000; text-decoration:none; }
a:hover { text-decoration:underline;}

.wrapper { width:1000px; margin:0 auto; }
#header { width:100%; background:url(../images/header_bg.jpg) repeat-x center top; z-index:1003;  }
#header div.wrapper { height:131px; background:url(../images/w_bg.png) no-repeat center top; position:relative;}
#header .language { text-align:right; line-height:23px; position:absolute; top:10px; right:30px;}
#header .logo { float:left; width:20%; max-width:196px; margin-top:18px;}
#header .logo img { display:block; width:100%; }
#header .Ttele{ text-align:right; float:right; margin-top:8px; width:33.7%; height:98px; background:url(../images/t_liet.jpg) no-repeat left bottom;}
#header .tele { background:url(../images/tele.jpg) no-repeat left top; padding-left:54px; color:#004f8e; float:right; font-size:23px; }
#header .tele em{font-size:22px; font-style:normal; margin-bottom:-5px; font-weight:bold; font-family:Impact,Verdana,Sans-serif;}
#header .tele a { color:#d2051a; }

#header .share {float:right; height:30px; position:relative; padding-top:12px; margin-right:13px; }
#header .share a {display:block;width:25px;height:30px; background-image:url(../images/fotop.png?3=5);background-repeat:no-repeat;text-indent:-999em; float:left; margin:0; position:relative; padding:0;}
#header .share a:hover {background-image:url(../images/fotop_hover.png?3=5);}
#header .share a.sina {background-position:0 0;}
#header .share a.qq {background-position:-30px 0;}
#header .share a.mobile {background-position:-60px 0;}

#other{float:right; margin-top:16px; }
#other .chname{float:left; background:url(../images/Search-box.jpg) no-repeat; width:173px; height:24px; line-height:24px; border:0 none; box-shadow:none; font-size:12px; color:#888787; cursor:pointer; text-indent:13px;}
#other .btn{float:left; background:url(../images/Search.jpg) no-repeat; width:34px; height:24px; border:0; cursor:pointer;}

#nav { width:80%; float:left; display:inline; margin-top:51px;}
#nav ul li { float:left; height:70px; overflow:hidden;}
#nav ul li.line { width:1px; background:url(../images/line_bg.png) no-repeat left center;}
#nav ul li.menu { width:14.1%;}
#nav ul li.menu a { font-size:0.875em; line-height:70px; display:block; color:#212121; text-align:center; }
#nav ul li.menu a:hover { text-decoration:none; background:url(../images/nav_on.png) no-repeat center bottom; color:#c90220;}
#nav ul li.menu a.current {background:url(../images/nav_on.png) no-repeat center bottom; color:#ea1111;}
#nav ul li.visible-xs { visibility:hidden; display:none; }
#hContainer {}

.downMenu { background-color:#363839; border-bottom:#4b4c4d solid 1px;}
.downMenu .menu { width:63.9%; padding:29px 0 55px; float:left; background:url(../images/comp_right.jpg) no-repeat center right;}
.downMenu .menu dl { float:left; display:inline; padding-left:0.7%; padding-right:12%; }
.downMenu .menu dl dt { color:#FFF; height:42px; line-height:42px; }
.downMenu .menu dl dd { height:28px; line-height:28px; }
.downMenu .menu dl dd a { font-size:0.75em; color:#fff; }
.downMenu .menu dl li{color:#b9c9e1; height:24px; line-height:24px; font-size:12px; list-style:none;}
.downMenu .qrcode {width:28.5%; float:right; padding:23px 0 20px; text-align:center; margin-left:7.6%}
.downMenu .code1, .downMenu .code2{float:left; width:50%;}
.downMenu .code1 p, .downMenu .code2 p { height:54px; line-height:54px; font-size:1em; color:#fff; text-align:left; text-indent:4px;}

#footer { font-size:0.875em; background-color:#282a2b;}
#footer .comp {height:74px;}
#footer p { color:#fff; line-height:200%;  font-size:12px;}
#footer p a { color:#fff; }

.shareg{margin-top:27px; width:100%; padding-top:21px; display:block; float:left; background:url(../images/comp_c.jpg) no-repeat top center;}
.qrcode .share {float:left; height:34px; position:relative; padding-top:0px; margin-left:81px}
.qrcode .share a {display:block;width:34px;height:34px; background-image:url(../images/follow.png);background-repeat:no-repeat;text-indent:-999em; float:left; margin:0 13px 0 0; position:relative; padding:0;}
.qrcode .share a:hover {background-image:url(../images/follow_hover.png);}
.qrcode .share a.sina {background-position:0 0;}
.qrcode .share a.qq {background-position:-34px 0;}
.qrcode .share a.mobile {background-position:-68px 0;}

#footer .comp_x{ width:80%; line-height:54px;}

.hidden-lg { display:none; visibility:hidden; }
#mobile_nav_wrap, #mobile_nav { display:none; }

.responsimg { width:100%; display:block; }
.responimg { max-width:100%; display:block; margin:0 auto; }
.pcolor { color:#c70773; }

.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}
.text26 { text-indent:32px;}
.line15 { height:15px; line-height:15px; }
.font12 { font-size:0.75em;}
.font14 { font-size:0.875em;}
.font16 { font-size:1em;}
.line18 p{line-height:32px; font-size:16px;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " ";
clear: both; height: 0; }
.clearfix{*zoom:1;}

.page {height:30px; line-height:30px; width:100%; text-align:center; color: #ff0000;}
.page span {padding:3px 5px 3px 5px; background-color:#d2051a; color:#fff; border:solid 1px #c70112; font-size:0.875em; }
.page a{ color:#444444; border:1px solid #ccc;padding:3px 5px 3px 5px; margin:0 2px; text-decoration:none; background-color:#ddd;  font-size:0.875em; }
.page a:hover {color:#fff; background-color:#d2051a; }
.page a.current {color:#fff; background-color:#d2051a; }


@media screen and (max-width:1024px){ 
.hidden-mm { display:none; }
 }

@media screen and (max-width:768px){
#header .logo{margin-top:0;}
}
@media screen and (max-width:480px){
.block-xs{display:none;}
#header div.wrapper { height:141px;
}
@media screen and (max-width:320px){
#footer .comp {height:58px;}
}